@media (max-width: 800px) {
    .slide1 {
        background-image: url(../img/slider/m1.jpg);
    }
    .slide2 {
        background-image: url(../img/slider/m2.jpg);
    }
    .slide3 {
        background-image: url(../img/slider/m3.jpg);
    }
    .slider-all-text {
        margin-left: 0;
        padding: 0 24px;
        position: absolute;
        width: 71%;
        top: 33px;
        left: 0;
    }
    .contact-item {
        display: flex;
        justify-content: center;
        position: relative;
        right: 0;
        top: 0;
        background: #cb1550;
        padding: 12px 13px;
        margin-top: 88px;
        margin-bottom: 10px;
    }
    .sidebar__area {
        background: #152136 none repeat scroll 0 0;
    }
    .side-menu-icon {
        position: absolute;
        background: #130f60;
        right: 17px;
        padding: 4px 11px 10px;
        top: 100px;
    }
    .sticky .side-menu-icon {
        top: 0px;
    }
    .hero-title {
        font-size: 22px;
    }
    .tp-btn {
        padding: 0 12px;
        background: #cb1550;
        font-size: 13px;
        color: #ffffff;
        display: inline-block;
        font-weight: 500;
        text-transform: uppercase;
        transition: 0.3s;
        display: inline-block;
        border-radius: 3px;
        overflow: hidden;
        position: relative;
        line-height: 37px;
    }
    .slider-all-text .description {
        font-size: 12px;
        line-height: 20px;
    }
    .sticky .contact-item {
        display: none;
    }
    .sticky {
        height: 101px;
        position: absolute;
    }
    .sticky .menu-content {
        padding-left: 0;
        padding-top: 0;
    }
    .mean-container .mean-nav ul li a {
        width: 100%;
        padding: 6px 0;
        color: #fff;
        border-top: 1px solid #2a3a57;
        font-size: 14px;
    }
    .mean-container .mean-nav ul li a:hover {
        background: #252525;
        background: transparent;
    }
    .sidebar__wrapper {
        padding: 87px 19px 20px;
    }
    p {
        font-size: 13px;
        line-height: 23px;
    }
    ._mision_vv_list {
        margin-bottom: 20px;
        padding: 23px 12px 0px;
    }
    .blog_title {
        font-size: 16px;
    }
    .news-block-three .inner-box {
        display: block;
    }
    .news-block-three .inner-box.left {
        border-radius: 10px;
        text-align: center;
    }
    .news-block-three .image-box,
    .news-block-three .content-box {
        position: relative;
        width: 100%;
    }
    .news-block-three .image-box .image img {
        display: inline-block;
    }
    .services-list {
        padding: 62px 0 55px;
    }
    .footer_add_row .col-md-4 {
        padding: 15px 12px;
        border-right: 0px;
        border-bottom: 1px dashed #898989;
    }
    .footer_add_row .col-md-4:nth-child(3) {
        border-bottom: 0px;
    }
    .copy-right-area {
        padding: 0px 0 0;
    }
    .footer-content {
        padding-bottom: 0;
        padding-top: 114px;
    }
    .blog-area {
        position: relative;
        padding: 19px 0 53px;
    }
    .ser_row .col-md-3 {
        padding: 25px 8px;
        border-bottom: 1px dashed #333;
    }
    .tp-about-area {
        position: relative;
        padding-top: 46px;
        padding-bottom: 48px;
    }
    .section-title {
        font-size: 46px;
    }
    .top-nav {
        border-top: 5px solid #080522;
    }
    .services_info {
        min-height: auto;
    }
    .to_info {
        position: relative;
        right: 0;
        top: 10px;
        text-align: center;
    }
    .to_info .info-list li span {
        position: relative;
        display: inline-block;
        margin-right: 5px;
        font-size: 14px;
        line-height: 25px;
        width: 26px;
        height: 26px;
    }
    .to_info .info-list li {
        font-size: 12px;
        line-height: 15px;
        padding: 4px 4px;
    }
    .hero-slider {
        position: relative;
    }
    .appointment-form {
        margin-top: 29px;
    }
    .sticky .to_info {
        display: none;
    }
    .appointment-form .title-box {
        font-size: 24px;
    }
    .services_slider .owl-dots {
        margin-top: 5px;
    }
    .services_slider .owl-dots .owl-dot {
        width: 18px;
        height: 18px;
    }
    .latest_news_list h3 {
        font-size: 16px;
        line-height: 23px;
        padding-left: 15px;
    }
    .latest_blogs {
        position: relative;
        border: 8px solid #ccc;
        padding: 21px 17px;
        background: #f5f5f5;
    }
    .latest_blogs a {
        line-height: 21px;
        font-size: 13px;
    }
    .footerfbframe {
        position: relative;
        right: 0;
        bottom: 0;
        text-align: center;
        margin-top: 38px;
    }
    .copyright-info .owner_name p {
        width: 100%;
    }
    .footer_add_row .col-md-12,
    .footer_add_row .col-md-6 {
        padding: 30px 25px;
        border-bottom: 1px dashed #898989;
    }
    .mbnone {
        display: none;
    }
    .serrow .col-md-2:nth-child(3),
    .serrow .col-md-2:nth-child(5),
    .serrow .col-md-2:nth-child(8),
    .serrow .col-md-2:nth-child(10),
    .serrow .col-md-2:nth-child(12),
    .serrow .col-md-2:nth-child(15),
    .serrow .col-md-2:nth-child(17),
    .serrow .col-md-2:nth-child(22) {
        border-right: 0px;
    }
    .serrow .col-md-2:nth-child(6),
    .serrow .col-md-2:nth-child(13) {
        border-right: 1px dashed;
    }
    .ser_img img {
        width: 132px;
        border: 6px solid #ededed;
    }
    .progress-wrap {
        right: 3px;
        bottom: 58px;
    }
    .quote_text {
        font-size: 26px;
        line-height: 37px;
    }
    .quote_section {
        position: relative;
        padding: 53px 0px;
    }
    .latest_slider .owl-dots {
        margin-bottom: 40px;
    }
    .services_list_l::before {
        display: none;
    }
    .footer_add_row .col-md-4:nth-child(1),
    .footer_add_row .col-md-4:nth-child(2) {
        border-right: 0px;
        border-bottom: 1px dashed #898989;
    }
    .facrow {
        padding: 0;
        margin: 0;
    }
    .row.abt_row {
        margin-top: 10px;
        margin-bottom: 26px;
    }
    .services_list_l {
        padding: 0 8px 0px;
    }
    .services_info h3 {
        font-size: 14px;
    }
    .section-title-two::before {
        width: 100%;
    }
    .section-title-two {
        font-size: 30px;
        margin-bottom: 30px;
    }
    .btm_images {
        height: 174px;
    }
    .btmrow .col-md-3:nth-child(1) .btm_images,
    .btmrow .col-md-3:nth-child(3) .btm_images {
        height: 370px;
    }
    .tpsub-title-two {
        font-size: 17px;
    }
    .endr_list {
        font-size: 15px;
        padding: 9px 5px;
        margin-top: 11px;
        line-height: 21px;
    }
    .endovr_title h2 {
        font-size: 31px;
    }
    .main-menu::before {
        display: none;
    }
    .top-logo {
        width: 150px;
        top: 63px;
        left: 0;
        right: 0;
        margin: auto;
    }
    .about-info .section-title {
        font-size: 32px;
    }
    .abt_img {
        margin-bottom: 11px;
        margin-top: 11px;
    }
    .charmen_msg,
    .chrm_btm_title {
        text-align: center;
    }
    .charmen_msg h2 {
        font-size: 27px;
        margin-top: 16px;
    }
    .chrm_btm_title h3 {
        font-size: 26px;
        margin-top: 18px;
        padding: 0 0;
    }
    .charmen_msg p {
        font-size: 13px;
        line-height: 23px;
        padding: 51px 7px 14px;
    }
    ._mision_vv_list::before {
        display: none;
    }
    ._mvv_row .col-md-6:nth-child(1) ._mision_vv_list,
    ._mvv_row .col-md-6:nth-child(2) ._mision_vv_list {
        border-radius: 10px;
    }
    ._mvv_row .col-md-6:nth-child(1) ._mision_vv_list ._mvv_iocon,
    ._mvv_row .col-md-6:nth-child(2) ._mision_vv_list ._mvv_iocon {
        left: 0;
        right: 0px;
    }
    ._mision_vv_list ._mvv_iocon {
        position: relative;
        display: inline-block;
        margin-bottom: 14px;
    }
    .serrow .col-md-4 {
        padding: 20px 5px;
    }
    .serrow .col-md-4:nth-child(2),
    .serrow .col-md-4:nth-child(4) {
        border-right: 0px;
    }
    .serrow .col-md-4:nth-child(3) {
        border-right: 1px dashed #ccc;
    }
    .serrow .col-md-4:nth-child(4) {
        border-bottom: 1px dashed #ccc;
    }
    .serrow .col-md-4:nth-child(5) {
        border-bottom: 0px;
    }
    .serrow .col-md-4:hover::before {
        width: 100%;
    }
    .facrow .col-md-4 {
        padding: 23px 23px;
    }
    .btmrow {
        margin: 0px;
    }
    .bottm-area {
        padding: 0 0 49px;
    }
    .address_info_sec span {
        font-size: 14px;
    }
    .facrow {
        margin-top: 45px;
    }
    .address_info_sec h4 {
        font-size: 22px;
    }
    .facilities_block h3 {
        padding: 7px 23px;
        font-size: 21px;
    }
    .charmen_msg {
        margin: 33px 0 33px;
        padding: 19px 21px;
    }
    ._mvv_row .col-md-6:nth-child(1) {
        border-right: 0px;
        border-bottom: 1px dashed;
    }
    ._mision_vv_list p {
        line-height: 23px;
        font-size: 14px;
    }
    .enqury_block {
        padding: 0px 6px;
    }
    .appointment-form .form-control {
        height: 42px;
    }
    .appointment-form .form-group textarea {
        height: 97px;
    }
    .endover_block::before {
        height: 90%;
    }
    ._mision_vv_list a {
        display: block;
    }
    .main-menu .sub-menu.cstwdth {
        min-width: 100%;
    }
    .newsletter-section .inner-container {
        text-align: center;
    }
    .subscribe-form .form-group button {
        position: relative;
        right: 0;
        top: 0;
        min-width: 129px;
        height: 100%;
        border-radius: 0;
        background: #0d0b50;
        border: none;
        color: #fff;
        font-size: 22px;
        font-weight: 300;
        display: inline-block;
        padding: 10px 6px;
    }
    .subscribe-form .form-group {
        padding-right: 0;
    }
    .subscribe-form .form-control {
        position: relative;
        display: block;
        width: 100%;
        height: 56px;
        line-height: 30px;
        font-size: 16px;
        color: #858687;
        font-weight: 500;
        background: #fff;
        padding: 25px 40px;
        border-radius: 0;
        margin: 14px 0 14px;
    }
    .facilities_block ul li {
        padding-bottom: 2px;
        margin-bottom: 2px;
        font-size: 14px;
    }
    .about-info p {
        font-size: 14px;
        line-height: 27px;
    }
    .abt_img {
        margin-top: 0px;
    }
    .founder_box h3 {
        font-size: 24px;
    }
    .antirag_table tr td {
        font-size: 14px;
    }
    .antiragging_head_title h2 {
        text-transform: uppercase;
        font-size: 23px;
    }
    .bread_cumb_wrap {
        padding: 245px 0 60px;
    }
    .acedemic_head_title h2 {
        font-size: 20px;
    }
    .acedemic_head_title h3 {
        font-size: 18px;
    }
    .bread_cumb_wrap h1 {
        font-size: 27px;
    }
    .inner_abt_content {
        text-align: center;
    }
    .inner_abt_content h2 {
        font-size: 28px;
    }
    .inner_abt_content span {
        font-size: 23px;
    }
    .inner_abt_content p {
        font-size: 14px;
    }
    .ol_styles {
        text-align: left;
        margin-bottom: 20px;
    }
    .main-timeline .timeline-content:before,
    .main-timeline .timeline:nth-child(even) .timeline-content:before {
        display: none;
    }
    .main-timeline .timeline,
    .main-timeline .timeline:nth-child(even) {
        padding: 40px 0 30px;
        margin: 0 0 4px;
    }
    .serviceBox {
        margin: 0 0 14px;
        border-bottom: 1px dashed;
        padding: 0 0 14px;
    }
    .serviceBox .description {
        font-size: 15px;
    }
    .contactform h3 {
        font-size: 33px;
    }
    ._ol_styles_ {
        position: relative;
        padding-left: 14px;
    }
    .faculty_section h2 {
        font-size: 24px;
    }
    .faculty_section h3 {
        font-size: 20px;
    }
    .depart_list {
        font-size: 16px;
        padding: 11px 0px;
        margin-bottom: 4px;
    }
    .tb_title {
        font-size: 21px;
    }
    .inner_content {
        padding: 45px 0px 72px;
    }
    .box {
        height: 101px;
        margin-bottom: 20px;
    }
    .galrow .col-md-3 {
        padding: 0 10px;
    }
    ._ol_styles_ li {
        padding-left: 20px;
        font-size: 13px;
        line-height: 27px;
    }
    .libratimings {
        font-size: 16px;
    }
    .librar_row .col-md-4,
    .librar_row .col-md-3,
    .librar_row .col-md-2 {
        border-right: 0px;
        border-bottom: 1px dashed #333;
        padding: 8px 13px 8px;
    }
    .librar_row .col-md-3:nth-child(4) {
        border-bottom: 0px;
    }
    .publications_list {
        padding: 11px 30px;
        font-size: 15px;
        border-radius: 10px;
        min-height: auto;
        margin-bottom: 20px;
    }
}